SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001058SiT!otherpublic2010-01-31 16:132011-04-07 18:54
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001058: Consistent Ajax
DescriptionWe should be consistent in how we call Ajax in the drafts features we've used xmlhttp and in dismissNotice we've used Ajax.Request
TagsNo tags attached.
Attached Files

- Relationships
child of 0000012confirmed [META] Code review / Code tidy - Remove any cruft, define constants, document functions etc. 

-  Notes
User avatar (0002414)
paulh (administrator)
2010-02-20 19:07

I know its wrong to approve my own but we should be consistent
User avatar (0003693)
ivan (administrator)
2011-04-04 13:08

We should use prototype.js throughout, whether this is via our own function or not I'm not sure.
User avatar (0003696)
paulh (administrator)
2011-04-07 18:54

As of some time ago all Ajax now uses prototype

- Issue History
Date Modified Username Field Change
2010-01-31 16:13 paulh New Issue
2010-02-20 19:06 paulh Relationship added child of 0000012
2010-02-20 19:07 paulh Note Added: 0002414
2010-02-20 19:07 paulh Status new => confirmed
2011-04-03 15:15 paulh Assigned To => paulh
2011-04-03 15:15 paulh Status confirmed => assigned
2011-04-04 13:08 ivan Note Added: 0003693
2011-04-07 18:54 paulh Note Added: 0003696
2011-04-07 18:54 paulh Status assigned => resolved
2011-04-07 18:54 paulh Resolution open => fixed
2011-04-07 18:54 paulh Fixed in Version => Current GIT
2011-04-07 18:54 paulh Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker